Error
A valid request URL is required to generate request examples{
"success": true,
"data": {
"members": [
{
"userId": "<string>",
"email": "<string>",
"role": "owner",
"isYou": true,
"name": "<string>",
"seatState": "<string>"
}
],
"invitations": [
{
"id": "<string>",
"email": "<string>",
"role": "owner",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"joinRequests": 123,
"phoneEnabled": true
}
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}Team
List team members, pending invitations, and the join-request count
The org’s members merged from the the platform roster and the DB-authoritative profiles.role (the DB role WINS — owner has no the platform equivalent), each with a seatState when the org is Phone-entitled, plus the pending the platform invitations and the count of pending domain-discovery join requests.
GET
/
team
/
members
Error
A valid request URL is required to generate request examples{
"success": true,
"data": {
"members": [
{
"userId": "<string>",
"email": "<string>",
"role": "owner",
"isYou": true,
"name": "<string>",
"seatState": "<string>"
}
],
"invitations": [
{
"id": "<string>",
"email": "<string>",
"role": "owner",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"joinRequests": 123,
"phoneEnabled": true
}
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}Authorizations
Flowyte secret API key (Authorization: Bearer flowyte_sk_live_…). Scope-gated; is scoped to your organization — a key can never reach another tenant. The listed scopes in each operation's apiKey requirement are the scopes that key must hold. The tokenUrl is nominal: keys are minted in the dashboard.